#include <iostream>
#include <cmath>
#include <algorithm>

using namespace std;

int brc(long long n)
{
    if (n/10 == 0)
        return 1;
    return 1 + brc(n / 10);
}


int main()
{
	int x,y;
	
	cin >> x >> y;
	
	int j = 0;
	int nx = brc(x), ny = brc(y);
	int n = max(nx,ny);
	int s = 0;
	for(int i = 0; i < n; i++)
	{
		if(fmod(x / pow(10,i),10)> fmod(y / pow(10,i),10))
		{
			s += (fmod(x / pow(10,i),10) * pow(10,j)) - fmod(x / pow(10,i-1),10);
			j++;
		}
		else if(fmod(y / pow(10,i),10) > fmod(x / pow(10,i),10))
		{
			s += fmod(y / pow(10,i),10) * pow(10,j) - fmod(y / pow(10,i-1),10);
			j++;
		}
		else if(fmod((y / pow(10,i)),10) == fmod((x / pow(10,i)),10)){
			s += fmod((y / pow(10,i)),10) * pow(10,j) - fmod(y / pow(10,i-1),10);
			j++;
			s += fmod((x / pow(10,i)),10) * pow(10,j) - fmod(x / pow(10,i-1),10);
			j++;
		}
		
	}
	cout << s;
}